/********************************* Menu Styles Starts ************************************************/
@import url('menu.css');
/********************************* Menu Styles Ends **************************************************/
@font-face {
    font-family:'Museo100Regular';
    src: url('../fonts/museo100-regular-webfont.eot');
    src: url('../fonts/museo100-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo100-regular-webfont.woff') format('woff'),
         url('../fonts/museo100-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo100-regular-webfont.svg#Museo100Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	margin:0px 0px 0px 0px;
	background:url(../images/body-s-bg.gif) repeat-x 0 0 #ffffff;
	overflow-y:scroll;
	*overflow-y:none;
}
.table-height {
	height:100%;
}
img {
	border:0px;
}
p, h1, h2, h3, h4, h5, h6 {
	margin:12px 0px;
	padding:0px;
}
ul, ol {
	margin:0px 12px;
	padding:6px 0px 6px 30px;
}
.hr {
	height:8px;
	border-bottom:1px solid #000000;
}
.videoBorder {
	border:8px solid #000000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
/************************************* Admin Styles ********************************************************/
.Admintext {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	padding:10px 30px 30px 15px;
	text-decoration:none;
	text-align:justify;
}
.Admintext a {
	color:#262323;
	text-decoration:underline;
}
.Admintext a:hover {
	color:#000000;
	text-decoration:none;
}
.AdmintextBold {
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	text-decoration:none;
	text-align:left;
}
.AdmintextBold a {
	color:#262323;
	text-decoration:underline;
}
.AdmintextBold a:hover {
	color:#000000;
	text-decoration:none;
}
.Adminborder {
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.AdminHead {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#262323;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}
.AdminHead a {
	color:#ffffff;
	text-decoration:underline;
}
.AdminHead a:hover {
	color:#ffffff;
	text-decoration:none;
}
.AdminNormal {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	text-decoration:none;
	text-align:left;
}
.AdminNormal a {
	color:#262323;
	text-decoration:underline;
}
.AdminNormal a:hover {
	color:#000000;
	text-decoration:none;
}
.AdminFormlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.Admintxtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.AdmindropDown {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:185px;
}
.AdmintextArea {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	vertical-align:middle;
	padding:4px;
}
.AdminButton {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#262323;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:20px;
	cursor:pointer;
}
/************************************* Home Page Styles ********************************************************/
.Hometext {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:5px 5px 5px 5px;
	text-decoration:none;
	text-align:justify;
}
.Hometext a {
	color:#ffffff;
	text-decoration:underline;
}
.Hometext a:hover {
	text-decoration:underline;
	color:#2b7b6e;
}
.HometextMain {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	padding:5px 5px 5px 5px;
	text-decoration:none;
	text-align:justify;
}
.HometextMain a {
	color:#333333;
	text-decoration:underline;
}
.HometextMain a:hover {
	color:#3873a7;
	text-decoration:underline;
}
.Home-Quick-links {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	padding:5px 5px 5px 5px;
	line-height:11px;
	text-decoration:none;
	text-align:justify;
}
.Home-Quick-links a {
	color:#333333;
	text-decoration:underline;
}
.Home-Quick-links a:hover {
	color:#333333;
	text-decoration:underline;
}
.Hometextbold {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:5px 5px 5px 5px;
	line-height:18px;
	text-decoration:none;
}
.Hometextbold a {
	color:#000000;
	text-decoration:underline;
}
.Hometextbold a:hover {
	color:#000000;
	text-decoration:underline;
}
.Home-more {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#0072ae;
	padding:5px 5px 5px 5px;
	text-decoration:none;
}
.Home-more a {
	color:#0072ae;
	text-decoration:underline;
}
.Home-more a:hover {
	color:#333333;
	text-decoration:underline;
}
/************************************* Sub Page Styles ********************************************************/
.navigation {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#9a9a9a;
	text-decoration:none;
	padding:27px 0px 0px 5px;
}
.navigation a {
	font-weight:normal;
	color:#9a9a9a;
	text-decoration:underline;
}
.navigation a:hover {
	font-weight:normal;
	color:#044670;
	text-decoration:underline;
}
.textMain {
	font:normal 12px/15px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	padding:0px 30px 30px 5px;
	text-decoration:none;
	text-align:justify;
}
.textMain a {
	color:#666666;
	text-decoration:underline;
}
.textMain a:hover {
	color:#004e96;
	text-decoration:underline;
}
.textMain ul, textMain ol {
	padding:0px;
	margin:0px;
	list-style:none;
}
.textMain ul li {
	padding-bottom:8px;
	background: url(../images/bullet-tm.gif) no-repeat 15px 11px;
	padding:6px 0px 0 30px;
	list-style:none;
}
.textMain ul li ul {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 20px;
	list-style:circle;
}
.textMain ul li ul li {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 0px;
	list-style:circle;
}
.textMain ul li ul li ul li {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 0px;
	list-style:square;
}
.textMain ul li:last-child {
	padding-bottom:8px;
}
.textMain ol li {
	padding-bottom:8px;
}
.textMain ol li:last-child {
	padding-bottom:8px;
}
.textMain ul li p, textMain ol li p {
	padding-bottom:0px;
	margin:8px 0 0 0;
}
.textMain ul li ul, textMain ul li ol, textMain ol li ul, textMain ol li ol {
	padding-bottom:0px;
}
.textMainBold {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
	text-align:justify;
}
.textMainBold a {
	color:#666666;
	text-decoration:underline;
}
.textMainBold a:hover {
	color:#004e96;
	text-decoration:underline;
}
.textNormal {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
}
.textNormal a {
	color:#666666;
	text-decoration:underline;
}
.textNormal a:hover {
	color:#2b7b6e;
	text-decoration:underline;
}
.textbold {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
}
.PDFtext {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
}
/************************************* Sub Page Headings Starts ********************************************************/
.MainHeading h1 {
	font:bold 25px/28px 'Museo100Regular';
	padding:7px 0px 0px 5px;
	color:#0d3980;
	text-decoration:none;
	margin:0px;
}
.SubHeading {
	font:bold 15px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#de7054;
	text-decoration:none;
}
.SubHeading a {
	color:#de7054;
	text-decoration:underline;
}
.SubHeading a:hover {
	color:#77d0f3;
	text-decoration:underline;
}
.Section-Title {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#4992f0;
	text-decoration:none;
}
.Section-Title a {
	color:#78b3ff;
	text-decoration:underline;
}
.Section-Title a:hover {
	color:#74affa;
	text-decoration:underline;
}
.drtext {
	font:normal 17px/20px 'Museo100Regular';
	padding:10px 0px 0px 0px;
	color:#ffffff;
	text-decoration:none;
	text-align: center;
}
.drtext a {
	color:#ffffff;
	text-decoration:none;
}
.drtext a:hover {
	color:#77d0f3;
	text-decoration:none;
}
.drsubtext {
	font:normal 17px/20px 'Museo100Regular';
	padding:0px 0px 0px 0px;
	color:#77cfff;
	text-decoration:none;
	text-align:center;
}
.drsubtext a {
	color:#77cfff;
	text-decoration:underline;
}
.drsubtext a:hover {
	color:#77d0f3;
	text-decoration:underline;
}
.drtext-s {
	font:normal 14px/17px 'Museo100Regular';
	padding:10px 0px 0px 7px;
	color:#ffffff;
	text-decoration:none;
	text-align: center;
}
.drtext-s a {
	color:#ffffff;
	text-decoration:none;
}
.drtext-s a:hover {
	color:#77d0f3;
	text-decoration:none;
}
.drsubtext-s {
	font:normal 14px/17px 'Museo100Regular';
	padding:0px 0px 0px 0px;
	color:#77cfff;
	text-decoration:none;
	text-align:center;
}
.drsubtext-s a {
	color:#77cfff;
	text-decoration:underline;
}
.drsubtext-s a:hover {
	color:#77d0f3;
	text-decoration:underline;
}
/************************************* Multimedia Page Styles ********************************************************/
.multimedia {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#375f91;
	text-decoration:none;
	border:1px solid #1e67b3;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.multimedia a {
	background:url(../images/movie-off.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#375f91;
	text-decoration:underline;
}
.multimedia a:hover {
	background:url(../images/movie-on.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#000000;
	text-decoration:underline;
}
.multimedia .formHead a, .multimedia .formHead a:hover {
	padding-left:0px;
	background:none;
}
/************************************* Form Styles ********************************************************/
.tableborder {
	border:1px solid #1e67b3;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.formHead {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#1e67b3;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}
.formHead a {
	color:#ffffff;
	text-decoration:underline;
}
.formHead a:hover {
	color:#fff;
	text-decoration:none;
}
.formlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.txtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #1e67b3;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.mandatory {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#FF8204;
}
.dropDown {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #1e67b3;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:185px;
}
.textArea {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #1e67b3;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	vertical-align:middle;
	padding:4px;
}
.button {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background:#1e67b3;
	text-decoration:none;
	border:1px solid #000000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:20px;
	cursor:pointer;
}
/************************************* Footer Styles ********************************************************/
.footer {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#636467;
	padding:0px 0px 0px 2px;
	padding-left:2px;
}
.footer a {
	text-decoration:none;
	color:#636467;
}
.footer a:hover {
	text-decoration:underline;
	color:#636467;
}
.CopyrightText {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#636467;
	text-decoration:none;
	padding-top:1px;
}
.CopyrightText a {
	text-decoration:none;
	color:#636467;
}
.CopyrightText a:hover {
	text-decoration:underline;
	color:#636467;
}
/************************************* Intractivity Styles ********************************************************/
.demo {
	position:relative;
	top:0px;
	left:0px;
	width:598px;
	height:392px;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.demo1 {
	position:relative;
	top:0px;
	left:0px;
	width:598px;
	height:392px;
	padding:0px;
	margin:0px;
}
.intratext {
	font:normal 27px/30px 'Museo100Regular';
	color:#000000;
	padding:105px 0px 0px 25px;
	text-decoration:none;
	text-align:left;
}
.intratext a {
	color:#000000;
	text-decoration:none;
}
.intratext a:hover {
	text-decoration:none;
	color:#000000;
}
.intratextmain {
	font:normal 12px/16px Verdana, Geneva, sans-serif;
	color:#333333;
	padding:5px 30px 0px 30px;
	text-decoration:none;
	text-align:left;
}
.intratextmain a {
	color:#333333;
	text-decoration:underline;
}
.intratextmain a:hover {
	text-decoration:underline;
	color:#898989;
}
.intra-more {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding:5px 5px 5px 5px;
	text-decoration: none;
	text-align:right;
}
.intra-more a {
	color: #ffffff;
	text-decoration:underline;
}
.intra-more a:hover {
	color: #a41209;
	text-decoration:underline;
}
/************************************* Custom Styles ********************************************************/
.fadeT {
	position:relative;
	top:0px;
	left:0px;
	width:755px;
	height:336px;
	padding:0px;
	margin:0px;
	overflow:hidden;
	display:block;
}
.fadeT1 {
	position:absolute;
	top:0px;
	left:0px;
	width:755px;
	height:336px;
	padding:0px;
	margin:0px;
}
.scrollText {
	font:normal 45px/40px 'Museo100Regular';
	color:#1b1b1c;
	text-decoration:none;
	margin:130px 0px 0px 390px;/*opacity:0;
	filter:alpha(opacity=0);*/
}
.scrollText a {
	color:#1b1b1c;
	text-decoration:none;
}
.scrollText a:hover {
	color:#1b1b1c;
	text-decoration:none;
}
.scrollText span {
	font:normal 22px/22px 'Museo100Regular';
	color:#1b1b1c;
}
.scrollReadMore {
	font:normal 15px/19px 'Museo100Regular';
	color:#1b1b1c;
	text-align:right;
	padding:0 180px 0 0;
	text-decoration:none;
}
.scrollReadMore a {
	color:#1b1b1c;
	text-decoration:underline;
}
.scrollReadMore a:hover {
	color:#1e67b3;
	text-decoration:underline;
}
.fadeTs {
	position:relative;
	top:0px;
	left:0px;
	width:755px;
	height:269px;
	padding:0px;
	margin:0px;
	overflow:hidden;
	display:block;
}
.fadeT1s {
	position:absolute;
	top:0px;
	left:0px;
	width:755px;
	height:269px;
	padding:0px;
	margin:0px;
}
.scrollTexts {
	font:normal 44px/38px 'Museo100Regular';
	color:#1b1b1c;
	text-decoration:none;
	width:400px;
	margin:100px 0px 0px 10px;/*opacity:0;
	filter:alpha(opacity=0);*/
}
.scrollTexts span {
	font:normal 22px/26px 'Museo100Regular';
	color:#1b1b1c;
}

--------------------***********************************************-------------------------
.Servicestext {
	font:bold 12px/30px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	width:270px;
	height:40px;
}
.Servicestext a {
	font:bold 12px/30px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	display:block;
	text-decoration:none;
	padding:5px 0 0 0px;
	width:270px;
	height:35px;
	background:#1e67b3;
	border:1px solid #0c4076;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.Servicestext a:hover {
	font:bold 12px/30px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#fff;
	display:block;
	background:#2b2b2b;
	border:1px solid #1f1e1e;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.Servicestext img {
 	float:left;
	margin:-22px 6px 0px -5px;
}